AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
ReloadEvent Class
ReloadEvent Properties
Message Property
Module Property
Status Property

| ReloadEvent Module Property

Returns "Manager" "Enum" "DNSmgr" "CDR"

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Module { get; set; }

    Public Property Module As String
    	Get
    	Set

    public:
    property String^ Module {
    	String^ get ();
    	void set (String^ value);
    }

    member Module : string with get, set

#### Property Value

Type: String
See Also

#### Reference

ReloadEvent Class
AsterNET.Manager.Event Namespace